Skip to navigation

Get basic details by name

View as MarkdownOpen in Claude

Gets an organization’s basic information by entry name (entrypoint identifier).

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

OR
requestTokenstring

Long-lived API token sent in the requestToken header. See API token authentication.

Path parameters

entrystringRequired

The organization’s entry name (OrgEntryName).

Response

Success
isSuccessboolean

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

pageidentifierstringOptional
Auxiliary validation used internally by payment pages and components.
responseDataobjectOptional

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error